CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfTouchEvent Struct Reference

Touch events parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
unsigned int | finger
int | x
int | y

## Detailed Description

Touch events parameters.

Definition at line 192 of file Event.h.

## Field Documentation

unsigned int sfTouchEvent::finger

Definition at line 195 of file Event.h.

sfEventType sfTouchEvent::type

Definition at line 194 of file Event.h.

int sfTouchEvent::x

Definition at line 196 of file Event.h.

int sfTouchEvent::y

Definition at line 197 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h